Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162983 - A misleading comment in /etc/hotplug/usb/libusbscanner
Summary: A misleading comment in /etc/hotplug/usb/libusbscanner
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 23:33 UTC by Michal Jaegermann
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-25 11:29:35 UTC


Attachments (Terms of Use)

Description Michal Jaegermann 2005-07-11 23:33:10 UTC
Description of problem:

A comment in that file states:

... by executing "echo `cat /var/{run,lock}/console.lock`" ...

Both suggeste location look wrong in the current layout.

Version-Release number of selected component (if applicable):
sane-backends-1.0.15-9

Comment 1 Tim Waugh 2005-07-25 11:29:35 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.